=== debian/control ===
Source: ros-indigo-jsk-recognition
Section: misc
Priority: extra
Maintainer: Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/jsk_recognition
Standards-Version: 3.9.2

Package: ros-indigo-jsk-recognition
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-checkerboard-detector, ros-indigo-imagesift, ros-indigo-jsk-pcl-ros, ros-indigo-jsk-perception, ros-indigo-jsk-recognition-msgs, ros-indigo-jsk-recognition-utils, ros-indigo-resized-image-transport
Description: Metapackage that contains recognition package for jsk-ros-pkg
